
/* Class = "NSButtonCell"; title = "Start Free Trial"; ObjectID = "3bf-dI-p3c"; */
"3bf-dI-p3c.title" = "开始免费试用";

/* Class = "NSTextFieldCell"; title = "Restore Purchase."; ObjectID = "Cwp-Fp-rXV"; */
"Cwp-Fp-rXV.title" = "恢复购买。";

/* Class = "NSTextFieldCell"; title = "Subscribing gets you all updates — even major ones — automatically. And the free trial lets you test Transmit fully before paying a cent. Thanks for your support!"; ObjectID = "Eqs-fM-BgA"; */
"Eqs-fM-BgA.title" = "订购后可自动获得全部更新，甚至包括重大更新。免费试用让您无需花费一分钱，即可尝试 Transmit 的全部功能。感谢您的支持！";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "KVL-Mk-Lme"; */
"KVL-Mk-Lme.title" = "退出";

/* Class = "NSTextFieldCell"; title = "The details: payment will be charged to your Apple ID account at the end of the trial period. Subscription automatically renews unless it is canceled at least 24 hours before the end of the current period. Your account will be charged for renewal within 24 hours prior to the end of the current period. You can manage and cancel your subscriptions by going to your account settings on the App Store after purchase."; ObjectID = "PnX-aw-a9m"; */
"PnX-aw-a9m.title" = "详情：试用期结束时，将向您的 Apple ID 帐户收取付款。如果未在当前订购期结束时至少提前 24 小时取消，订购将自动续费。在当前订购期结束前 24 小时内，我们将向您的帐户收取续订付款。您可以在购买后进入 App Store 的帐户设置，管理和取消订购。";

/* Class = "NSTextFieldCell"; title = "EULA"; ObjectID = "PwN-1h-pCQ"; */
"PwN-1h-pCQ.title" = "最终用户许可协议";

/* Class = "NSTextFieldCell"; title = "Try Transmit free for 7 days."; ObjectID = "e6X-9s-0e0"; */
"e6X-9s-0e0.title" = "免费试用 Transmit 七天。";

/* Class = "NSTextFieldCell"; title = "Privacy and Terms."; ObjectID = "vU4-oC-u1w"; */
"vU4-oC-u1w.title" = "隐私与条款。";

/* Class = "NSTextFieldCell"; title = "Then pay only %@ a year."; ObjectID = "xaZ-yH-2Qd"; */
"xaZ-yH-2Qd.title" = "然后每年只需支付 %@。";
